Bug 57594 - Inconsistent font sizes among KDE applications
Inconsistent font sizes among KDE applications
Product: Red Hat Linux
Classification: Retired
Component: kdebase (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
Depends On:
  Show dependency treegraph
Reported: 2001-12-16 23:20 EST by Avi Alkalay
Modified: 2007-04-18 12:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-05-30 09:47:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Avi Alkalay 2001-12-16 23:20:12 EST
Description of Problem:
The font size concept is different in Konqueror and in other KDE 

Version-Release number of selected component (if applicable):

How Reproducible:
every time

Steps to Reproduce:
1. Set Konqueror default font to helvetica, size 11
2. See a HTML file that dont use CSS
3. Launch KSpread, fill some cells and set font to helvetica, size 11 

Actual Results:
The text in the Konqueror looks different then the text in KSpread, or 
any other KDE application.

Expected Results:
Both texts should look the same.

Additional Information:
It seems that there are 2 units for font sizes: points and pixels.
Looks like Konqueror uses points, and other applications use pixels.

Microsoft uses pixels for font units.
Comment 1 Avi Alkalay 2004-05-30 09:46:51 EDT
Font handling has improved a lot in FC1 and FC2.
I reported some bugs to Trolltech and KDE, that apparently solved 
this problems.

This issue can be closed.

Note You need to log in before you can comment on or make changes to this bug.